@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Vujahday+Script&display=swap');

:root {
	--bg-color1: #fff7f5;
	--bg-color2: #5c4640;
	--text-color1: #493e39;
	--text-color2: #faefef;
	--main-color1: #5f4543;
	--main-color2: #8a4339;
	--sub-color: #976a46;
	--alert-color: #B80200;
}
/* ******************************************* */
/*		  total
/* ******************************************* */
* { box-sizing: border-box; }
body {
	font-family: var(--google-fonts);
	font-size: 16px;
	line-height: 1.6;
	color: var(--text-color1);
	word-wrap: break-word;
	overflow-y: scroll;
	counter-reset: points;
}

/* ******************************************* */
/*		  container wrapper section etc
/* ******************************************* */
#container {
	min-width: 100%;
	min-height: 100vh;
	margin: 0 auto;
	overflow: hidden;
	background: var(--bg-color1);
}
.wrapper {
	max-width: 1200px;
	padding: 0 1.5rem;
	margin: 0px auto;
}
.fullsize {
	margin-left: calc( ( 96vw - 100% ) / -2 ) !important;
	margin-right: calc( ( 96vw - 100% ) / -2 ) !important;
}
.flex_bc { display: flex; justify-content: space-between; align-items: center; margin: 0 -1.0rem; }

strong { color: var(--main-color2); font-size: 1.2em; }
.invisible { display: none !important; }
rt { position: relative; top: 3px; transform: translateY( 3px ); }

a.textlink { color: var(--main-color1); text-decoration: none; display: inline-block; }
a.textlink:hover { color: var(--main-color1); text-decoration: underline; }
a.simplelink { background: var(--main-color1); color: #FFFFFF; padding: 2px 8px; text-decoration: none; display: inline-block; }
a.simplelink:hover { background: var(--main-color1); opacity: 0.8; }

.flex_cc { display: flex; justify-content: center; align-items: center; margin: 0 -1.0rem; }
.flex_bc { display: flex; justify-content: space-between; align-items: center; margin: 0 -1.0rem; }
.flex_cs { display: flex; justify-content: center; align-items: stretch; margin: 0 -1.0rem; }
.flex_bs { display: flex; justify-content: space-between; align-items: stretch; margin: 0 -1.0rem; }
.flex_cc > *, .flex_bc > *, .flex_cs > *, .flex_bs > * { margin: 0 1rem; }

.c1  { width: calc(  8.33% - 2rem ); margin: 0 1.0rem; }
.c2  { width: calc( 16.66% - 2rem ); margin: 0 1.0rem; }
.c3  { width: calc( 25.00% - 2rem ); margin: 0 1.0rem; }
.c4  { width: calc( 33.33% - 2rem ); margin: 0 1.0rem; }
.c5  { width: calc( 41.66% - 2rem ); margin: 0 1.0rem; }
.c6  { width: calc( 50.00% - 2rem ); margin: 0 1.0rem; }
.c7  { width: calc( 58.33% - 2rem ); margin: 0 1.0rem; }
.c8  { width: calc( 66.66% - 2rem ); margin: 0 1.0rem; }
.c9  { width: calc( 75.00% - 2rem ); margin: 0 1.0rem; }
.c10 { width: calc( 83.33% - 2rem ); margin: 0 1.0rem; }
.c11 { width: calc( 92.66% - 2rem ); margin: 0 1.0rem; }

@media( max-width: 1024px ){
	.flex_cc { flex-wrap: wrap; margin: 0 -0.5rem; }
	.flex_bc { flex-wrap: wrap; margin: 0 -0.5rem; }
	.flex_cs { flex-wrap: wrap; margin: 0 -0.5rem; }
	.flex_bs { flex-wrap: wrap; margin: 0 -0.5rem; }
	.c1  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c2  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c3  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c4  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c5  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c6  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c7  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c8  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c9  { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c10 { width: calc(   100% - 1rem ); margin: 0 0.5rem; }
	.c11 { width: calc(   100% - 1rem ); margin: 0 0.5rem; }

	body { font-size: 14px; line-height: 1.4; -webkit-text-size-adjust: 100%; }
	.wrapper { width: 100%; padding: 0 3vw; }
}
article article { margin-bottom: 2rem; }
section.bg_on {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 4rem;
	padding-bottom: 6rem;
	margin-left: calc((100vw - 100%) / -2);
	margin-right: calc((100vw - 100%) / -2);
	padding-left: calc((100vw - 100%) / 2);
	padding-right: calc((100vw - 100%) / 2);
}

section.color { background: #d7eaf0; }
section.color2 { background: url('/_images/bg01.png'); background-position: 50% 50%; }
section.reverse { background: var(--main-color1); color: #FFFFFF; }


/* ******************************************* */
/*		  a link setting
/* ******************************************* */
a { color: var(--text-color1); text-decoration: none; cursor: pointer; outline: none; user-select: none; }
a:hover, a:focus, a:active { color: var(--text-color1); text-decoration: none; }
a img { border: 0; }
img { max-width: 100%; }
a[href^="tel:"] { cursor: default; }

sub { font-size: .7em; vertical-align: bottom; position: relative; bottom: -2px; }
p a { color: var(--main-color1); text-decoration: underline;  }
p a:hover { color: var(--main-color1); }

/* ******************************************* */
/*		  汎用素材
/* ******************************************* */
.loading {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	top: 0px; left: 0px;
	z-index: 10000;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.loading p { font-weight: bold; text-align: center;}

/* ******************************************* */
/*		  header PC
/* ******************************************* */
#header {
	background: var(--bg-color2);
	position: fixed;
	z-index: 9999;
	width: 100%;
	top: 0;
	transition: 0.1s;
	padding: 0.25rem 0rem;
}
#header.skeleton { opacity: 0.9; }
#header.skeleton:hover { opacity: 1.0; }
#header .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0.25rem;
	position: relative;
}
#header .inner .mainbody,
#header .inner .buttons { display: flex; align-items: center; }
#header .inner .mainbody > *,
#header .inner .buttons > * {
	margin: 0 0.25rem;
}
#header .inner .buttons .button {
	border-radius: 4px;
	transition: 0.3s;
	width: 40px; height: 40px;
	font-size: 25px; line-height: 25px;
	border: 3px solid var(--main-color2);
	background: var(--main-color2);
	color: var(--text-color2);
	display: flex; justify-content: center; align-items: center;
}
#header .inner .buttons .button.open {
	background: var(--main-color2);
	color: var(--text-color2);
	transition: 0.3s;
}
@media(max-width:1024px){
	#header { position: relative; }
}

/* ******************************************* */
/*		  gnav SP
/* ******************************************* */

/* -------------------------------------------------------------------------------------------------- */

/* ******************************************* */
/*		  見出し・セクション
/* ******************************************* */

/* ******************************************* */
/*		  ボタン関係
/* ******************************************* */

/* ******************************************* */
/*		  TOP NEWS Ticker
/* ******************************************* */
.news_slider {
	background: #1e2425;
	position: relative;
	width: 100%; left: 0px; top: 0px;
	box-shadow: 0 3px 5px rgba( 0, 0, 0, 0.5 );
	z-index: 1200;
}
.news_slider ul {
	margin: 0 auto;
}
.news_slider ul li {
	color: #ffe03d;
	font-size: 175%;
	font-weight: 500;
	text-shadow: 0 0 3px #ffe03d, 0 0 3px #ffe03d;
}
.news_slider::after {
	position: absolute;
	content: "";
	width: 100%; height: 100%;
	top: 0px; left: 0px;
	background: url('/_images/flash_board.png');
	background-size: 3px 3px;
	z-index: 1000;
}

.info_text { margin: 1rem auto 2rem; font-size: 1.2rem; line-height: 1.6; }
.info_text p { margin-bottom: 1rem; }
.text_s { margin-bottom: 1.0rem; }
.text_s p { margin-bottom: 0.5rem; }
.text_m { font-size: 1.2rem; margin-bottom: 1.0rem; }
.text_m p { margin-bottom: 0.8rem; }
.text_l { font-size: 1.4rem; margin-bottom: 1.0rem; }
.text_l p { margin-bottom: 1.1rem; }
.caution { font-size: 0.9rem; margin-bottom: 0.5rem; opacity: 0.6; }
.caution p::before { content: '※ '; }

/* ******************************************* */
/*          BASE
/* ******************************************* */
.dashboard_main {
	display: flex;
	background-size: cover;
	background-position: center center;
}

h2 {
	font-size: 2.0rem;
	display: block; line-height: 1.2;
	margin: 1.2rem auto 2.5rem;
	text-align: center;
	color: var(--main-color1);
	font-family: 'Vujahday Script', var(--google-fonts);
}
h2 span {
	display: block;
	font-size: 0.9rem; line-height: 1.0;
	margin: 0.15rem auto; letter-spacing: 0.1rem;
	opacity: 0.5; font-weight: bold;
}
h3 {
	margin: 0rem auto 1.0rem;
	font-size: 1.5rem; 
	font-weight: bold;
}
h4 {
	margin: 0rem auto 1.0rem;
	font-size: 1.5rem;
	font-weight: bold;
	color: var(--main-color1);
	padding-left: 0.5rem;
	border-bottom: 3px solid var(--main-color1);
	position: relative;
}
h4 a {
	position: absolute;
	color: #FFFFFF;
	border: 1px solid #FFFFFF; border-radius: 4px;
	top: 50%; right: 1rem;
	font-size: 0.8rem; line-height: 1; padding: 0.1rem 0.25rem; margin-top: -0.5rem;
}
h4 a::after { content: " >"; }
h4 a:hover { color: #FFFFFF; opacity: 0.7; }
h5 {
	font-size: 1.2rem; font-weight: bold; margin-bottom: 1.0rem;
}

.qrcode_wrapper { margin: 0 auto 2rem; max-width: 450px; }
.qrcode_wrapper canvas { max-width: 100%; }
#qrcode { padding: 2rem; background: #FFF; }

/* ******************************************* */
/*          table
/* ******************************************* */

/* ******************************************* */
/*		  新着情報
/* ******************************************* */

/* ******************************************* */
/*		  Footer PC
/* ******************************************* */
#footer {
	margin: 0;
}
.copyright {
	font-size: 0.9rem;
	line-height: 1.6;
	color: #fff;
	background: #998060;
}

/* -------------------------------------------------------------------------------------------------- */

/* ******************************************* */
/*		  Breadcrumb PC
/* ******************************************* */
#breadcrumb {
	font-size: 0.8rem;
	color: #FFFFFF;
	padding: 1rem 0rem;
	text-shadow: 0 0 1rem rgba( 0,0,0,1.0);
	mix-blend-mode: hard-light;
}
#breadcrumb ul {
	display: block;
	text-align: left;
}
#breadcrumb ul li {
	display: inline;
	padding: 0em 0em;
}
#breadcrumb ul li:nth-of-type(n+2)::before{
	display: inline;
	text-align: center;
	content: "> ";
	color: rgba( 255, 255, 255, 0.8 );
	width: 1.5rem;
	height: 1rem;
	padding: 0rem 0.5rem;
}
#breadcrumb ul li a {
	color: rgba( 255, 255, 255, 0.8 );
	text-decoration: none;
}
#breadcrumb ul li a:hover{
	color: rgba( 255, 255, 255, 0.8 );
	text-decoration: underline;
}
@media(max-width:767px){
	#breadcrumb { padding: 2vw 0vw; font-size: 12px; }
	#breadcrumb ul li:nth-of-type(n+2)::before{ width: 18px; height: 12px; }
}

/* -------------------------------------------------------------------------------------------------- */

.kurukuru { animation: kurukuru 5s infinite linear; }
.fuwafuwa { animation: fuwafuwa 3s infinite ease-in-out alternate; }
.pukapuka { animation: pukapuka 4s infinite ease-in-out alternate; }
@keyframes kurukuru {
	0% {transform: rotate(0deg); }
	100% {transform: rotate(360deg); }
}
@keyframes fuwafuwa {
	0% {transform: translate( 0, -5px ); }
	50% {transform: translate( 0, 5px ); }
	100% {transform: translate( 0, -5px ); }
}
@keyframes pukapuka {
	0% {transform: scale( 1.0 ); }
	50% {transform: scale( 1.05 ); }
	100% {transform: scale( 1.0 ); }
}
.err, .error {
	color: var(--alert-color);
	margin: 0.5em auto;
	text-align: center;
	font-weight: bold;
}
.popup_message {
	position: fixed;
	top: 50%; left: 50%;
	width: 20em; height: 8em;
	margin-top: -6em; margin-left: -10em;
	padding: 1rem;
	border: 3px solid var(--main-color1);
	color: var(--text-color1);
	box-shadow: 0 0 0 5px var(--bg-color1);
	background: var(--bg-color1);
	border-radius: 8px; z-index: 9999;
	text-align: center;
	display: flex; justify-content: center; align-items: center;
}

.ouchi_guild {
	display: flex;
	justify-content: center;
	align-items: center;
}
.ouchi_guild ul {
	display: flex;
	justify-content: center;
	max-width: 1000px;
	flex-wrap: wrap;
}
.ouchi_guild ul li {
	width: 300px;
	margin: 2rem;
	text-align: center;
}
.ouchi_guild ul li p:nth-of-type(1) { font-size: 1.2rem; margin: 0.6rem auto; font-weight: 800; }
.ouchi_guild ul li p:nth-of-type(2) { font-size: 0.9rem; }

.edit_profile { width: 100%; }
.edit_profile dl { display: flex; padding: 1.0rem 0; align-items: center; border-top: 1px solid var(--main-color1); }
.edit_profile dl dt { width: 25%; font-weight: bold; padding: 0.25rem 0.5rem; font-weight: bold; color: var(--main-color1); margin-right: 1.5rem; }
.edit_profile dl dd { flex: 1; }
.circleimage {
	position: relative;
	overflow: hidden;
	border-radius: 1000px;
	box-shadow: 4px 4px 5px rgba( 0, 0, 0, 0.3 );
	width: 150px;
}
.circleimage > img { aspect-ratio: 1 / 1; object-fit: cover; }

.edit_profile select,
.edit_profile textarea,
.edit_profile input,
.edit_profile input[type="email"],
.edit_profile input[type="date"],
.edit_profile input[type="text"] {
	padding: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
	background: #FFFFFF;
	color: #000000;
	font-size: 0.9rem;
	font-family: var(--google-fonts);
}
.edit_profile textarea { width: 30rem; }
.edit_profile input[type="text"].m { width: 18rem; }
.edit_profile input[type="text"].l { width: 25rem; }
.edit_profile textarea.l { height: 4rem; }
::placeholder { color: #ddd; }
.edit_profile input[type="number"] { text-align: right; }
.link a,
.edit_profile input[type="submit"] {
	display: block;
	width: 100%;
	margin: 1.0rem auto;
	font-size: 1rem;
	line-height: 40px;
	padding: 0.5rem 2.5rem;
	text-align: center;
	border-radius: 4px;
	border: none;
	cursor: pointer;
	font-weight: bold;
	color: #FFFFFF;
	background: var(--main-color1);
	font-family: var(--google-fonts);
}
.link a:hover,
.edit_profile input[type="submit"]:hover { opacity: 0.8; }
.edit_profile label { margin-right: 1rem; }
._edit_profile dl dd a { display: inline-block; width: 1.5rem; height: 1.5rem; line-height: 1.35rem; margin: 0 0.25rem; border: 1px solid var(--main-color1); border-radius: 1rem; text-align: center; }
.edit_profile dl dd a {
	display: inline-block;
	padding: 0.2rem 0.3rem;
	font-size: 0.8rem; font-weight: bold;
	background: var(--main-color1);
	border-radius: 6px; color: #FFFFFF;
	margin-left: 0.5rem;
}
@media(max-width: 768px) {
	.edit_profile dl { display: block; padding: 1.0rem 0; align-items: center; border-top: 1px solid var(--main-color1); }
	.edit_profile dl dt { width: 100%; font-weight: bold; padding: 0.25rem 0.5rem; font-weight: bold; color: var(--main-color1); margin-right: 1.5rem; }
	.edit_profile dl dd { flex: 1; }
	.edit_profile label { margin-right: 0.3rem; }
	.edit_profile label:last-of-type { margin-right: 0rem; }
	.edit_profile textarea,
	.edit_profile input[type="text"].m,
	.edit_profile input[type="text"].l { width: 100%; }
}


.linkmenu {
	margin: 0rem auto 1.5rem;
}
.linkmenu a {
	display: block;
	margin: 1.2rem auto;
	background: #ebd7c8;
	text-align: center;
	box-shadow: 0 0 0 2px #5f4543, 0 0 0 6px #ebd7c8, 4px 4px 0.1rem 8px rgba( 0, 0, 0, 0.2 );
	border: 3px double #5f4543;
	padding: 0.5rem;
	color: #5f4543;
	font-weight: bold;
}

section.new_entry {
	background: url('/_images/guild_board.jpg');
	padding: 3rem;
	margin: 2rem auto;
	box-shadow: 0.5rem 0.5rem 0.2rem rgba( 0,0,0,0.2), 0px 4px var(--bg-color2);
}
section.new_entry .inner {
	background: #ebd7c8;
	padding: 2.5rem 3rem;
	transform: rotate( -1deg );
}
@media(max-width: 768px) {
	section.new_entry {
		background: none;
		background-position: 50% 50%;
		padding: 1.5rem;
		border: 3px solid var(--bg-color2);
		border-radius: 8px;
		margin: 1rem auto;
	}
	section.new_entry .inner {
		background: none;
		padding: 0;
		transform: rotate( 0deg );
	}
}

.iconset { display: flex; align-items: center; flex-wrap: wrap; }
.iconset label { margin-right: 0.5rem; display: flex; align-items: center; }

ul.paper {
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
	margin-bottom: 2rem;
	justify-content: center;
}
ul.paper li {
	width: calc( 33.333% - 0.75rem );
	background: url('/_images/paper0.jpg');
	background-size: 100% 100%;
	aspect-ratio: 3 / 4;
	padding: 1rem;
	text-align: center;
	position: relative;
	box-shadow: 4px 4px 5px rgba( 0,0,0,0.3 );
}
ul.paper li.paper0 { background-image: url('/_images/paper0.jpg'); }
ul.paper li.paper1 { background-image: url('/_images/paper1.jpg'); }
ul.paper li.paper2 { background-image: url('/_images/paper2.jpg'); }
ul.paper li.paper3 { background-image: url('/_images/paper3.jpg'); }
ul.paper li.paper4 { background-image: url('/_images/paper4.jpg'); }
ul.paper li .images {
	width: 80%; margin: 0 auto 0.5rem;
	border: 5px var(--bg-color1) solid;
	box-shadow: 0 0 5px rgba( 0,0,0,0.3);
}
ul.paper li .rewardimages {
	width: 85%;
	margin: 0.25rem auto 0.3rem;
	filter: grayscale(1);
	mix-blend-mode: multiply;
}
ul.paper li::before {
	position: absolute;
	top: 3px; left: 3px; width: calc( 100% - 10px ); height: calc( 100% - 10px );
	border: 2px solid var(--bg-color2);
	opacity: 0.4; mix-blend-mode: multiply; content: "";
}
ul.paper li .images>img {
	aspect-ratio: 1 / 1;
	object-fit: cover;
}
ul.paper li .rewardimages > img {
	aspect-ratio: 4 / 3;
	object-fit: cover;
}
ul.paper li .thumb { 
	max-width: 80%;
	position: absolute;
	top: 2.5rem;
	left: 10%;
	z-index: 1;
	mix-blend-mode: hard-light;
}
ul.paper li .thumb > img { aspect-ratio: 16 / 9; object-fit: cover; }
ul.paper li .title { font-size: 1.1rem; font-weight: bold; }
ul.paper li .difficult { margin: 0.25rem auto; text-align: center; letter-spacing: 0.15rem; }
ul.paper li .questtitle { font-size: 1.1rem; font-weight: bold; height: 7.5rem; }
ul.paper li .client { position: absolute; bottom: 1rem; right: 1rem; }
ul.paper li .endtime {
	text-align: right;
	font-size: 0.8rem;
	opacity: 0.6;
	margin: 0.3rem auto;
}
ul.paper li .buttons { position: absolute; bottom: 1rem; left: 1rem; }
ul.paper li .buttons a { display: inline-block; margin: 0 0.25rem 0 0; text-align: center; font-size: 1.0rem; line-height: 1.2rem; width: 1.2rem; }
ul.paper li dl { display: flex; align-items: center; justify-content: space-between; margin: 0.25rem auto; max-width: 60%; flex-wrap: wrap; }
ul.paper li dl dt { width: 32px; }
ul.paper li dl dd { font-weight: bold; font-size: 2.0rem; line-height: 1; font-family: 'Vujahday Script', var(--google-fonts); }
ul.paper li dl dd span { font-weight: bold; font-size: 0.8rem; margin-left: 0.5rem; }
@media(max-width: 768px) {
	ul.paper li { width: 260px; }
}

.importance span {
	font-size: 1.85rem;
	margin-right: 0.2rem;
	cursor: pointer;
	line-height: 0;
	position: relative;
	display: inline-block;
	bottom: -0.2rem;
	opacity: 0.15;
}

.importance span.on {
	opacity: 1.0;
	text-shadow: 0 0 3px rgba( 0,0,0,0.3);
}
.caption { margin: 0.5rem auto; }
.caption p { font-size: 0.8rem; opacity: 0.8; }
.caption p::before { content: '※ '; }

.daily_tags {
	display: flex;
	justify-content: space-between;
	mix-blend-mode: multiply;
	margin: 0.3rem auto; font-size: 0.8rem;
}
.daily_tags p {
	background: var(--main-color1); color: #FFFFFF; width: 30px;
	text-align: center; border-radius: 4px;
}
.daily_tags p.off { opacity: 0.3; }
.daily_tags p.today { box-shadow: 0 0 2px 1.5px var(--alert-color); }